@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@500&display=swap');

:root {
  --color-terminal: #292b36;
  --borde-redondo : 4px;
}

* {
  font-family: 'Source Code Pro', monospace;
}

body {
  height          : 100vh;
  background: url(./enigma.jpg) no-repeat;
  background-size: cover;
  background-color: #4f485a;
  color           : white;
  background-clip : border-box;
}
form{
  text-align: center;
}
.form-row{
  display: flex;
  flex-direction: column;
}


